replicaCount: 1
containerPort: 8080
manifests:
  - https://frontend-plugin-example-${CI_COMMIT_REF_SLUG}.k3s.os.oxui.de/manifest.json
ingress:
  enabled: true
  hosts:
    - host: manifest-${CI_COMMIT_REF_SLUG}.k3s.os.oxui.de
      paths:
        - path: /
          pathType: ImplementationSpecific

image:
  tag: main
  pullPolicy: Always
imagePullSecrets:
  - name: gitlab-registry-credentials
